﻿.bannertext{position:absolute;content:'';opacity: 0;}
.banlocation1{right:3%;top:28%;width:31%;transform:translateY(-50%)}
.banlocation2{right:4.5%;top:65%;width:26%;transform:translateY(-50%)}
.banlocation3{left:15%;bottom:2%;width:32%;transform:translateY(-50%)}
.banlocation4{right:7.5%;bottom:30%;width:35%;transform:translateY(-50%);text-align:justify}
.banlocation5{right:4.7%;bottom:15%;width:30%;transform:translateY(-50%);text-align:justify}
.banlocation6{right:4.5%;bottom:15%;width:33%;transform:translateY(-50%);text-align:justify}
.bannertext .p1{color:#fff;font-size:24px;line-height:1;margin-bottom:15px;font-weight:700}
.bannertext .p2{color:#fff;font-size:16px;line-height:1.75}
.home-banner .swiper-slide-active .bannertext {animation: bannerani .5s forwards;animation-delay: .7s;}
@keyframes bannerani {
0% {margin-bottom: 20px}
100% {opacity: 1;margin-top: 0}}
@keyframes bannerimg {
0% {transform: scale(1)}
80% {transform: scale(1.05)}
100% {transform: scale(1.047)}}
@media (max-width:1640px) {.bannertext{zoom: .8;}}
@media (max-width:1366px) {.bannertext{zoom: .7;}}
@media (max-width:1200px) {.bannertext{zoom: .65;}}
@media (max-width:1024px) {.banlocation1{right: 3%;top: 20%;width: 37%;}
.banlocation2{top: 60%;}
.banlocation5{bottom: 6%;}
.banlocation3 {left: 7%;bottom: 0%;width: 38%;transform: translateY(-30%)}
.banlocation6{bottom: 6%;}}
@media (max-width:768px) {.bannertext{zoom: .6;}}